/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */



/* General Custom CSS */



@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

body, h1, h2, h3, h4, h5, h6, a, button {
	font-family: 'Roboto', sans-serif !important;
}
h1 {
	font-size:33px;
}
h3 {
	font-size:24px;
}
h4 {
	font-size:22px;
}
h6 {
	font-size:16px;
}
p {
	font-size:14px;
}
a {
    transition: all 0.5s !important;
}
*::-moz-selection {
  background: #19b4e4; /* Gecko Browsers */
}
.av-main-nav > li > a {
	color: #0287cc !important;
	font-size: 14px;
	font-weight: 400;
	padding: 0 15px;
	text-transform: uppercase;
}
.av-main-nav > li > a .avia-menu-text {
	border-bottom: 1px solid transparent;
	display: inline-block;
    line-height: 1;
    padding-bottom: 3px;
    transition: border-bottom 250ms ease-in-out;
}
.av-main-nav > li > a:active,
.av-main-nav > li > a:focus,
.av-main-nav > li > a:hover {
    color: #19b4e4 !important;
}
.av-main-nav > li > a:active .avia-menu-text,
.av-main-nav > li > a:focus .avia-menu-text,
.av-main-nav > li > a:hover .avia-menu-text {
	border-bottom-color: #19b4e4;
}

#advanced_menu_toggle {
	right: 25px;
}

.logo img {
	padding-top: 30px;
}

#hme-slider {
	background-color: #f2f2f2;
}
#hme-slider .template-page.content .slide-cap-ul1 {
	margin-bottom: 0;
}
#hme-slider .container {
	height: auto !important;
}
#hme-slider .template-page.content {
	background-image: url('http://www.top10antivirusprotection.com/wp-content/uploads/2017/09/top10-header-bk.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: auto 230px;
	height: auto;
	margin: 40px 0;
}

.slide-cap h1 {
	color: #1f1f1f;
	font-size: 42px;
	font-weight: 600;
	letter-spacing: 0 !important;
	text-transform: none !important;
}
.slide-cap-ul1 {
	color: #1f1f1f;
	font-size: 16px;
	font-weight: 200;
	list-style-image: url("../images/custom/slide-cap-li-img.png") !important;
}
.slide-cap-ul1 b {
	color: #1f1f1f;
	font-weight:500;
}
.slide-cap-ul1 li {
	padding: 5px 0;
}
.antivirus-av {
	background-color: #f6f6f6;
	border: 1px solid #a2a2a2 !important;
	float: left;
	padding: 10px 0 0 5px;
}
.antivirus-av > p {
	color: #1f1f1f;
	float: left;
	font-weight: 300;
	line-height: 36px;
	margin: 0 5px;
}
#antivirus-comp h1, #trusted-by h1 {
	color: #1f1f1f !important;
	letter-spacing: 0 !important;
	text-align: center;
	text-transform: none !important;
}
#antivirus-comp .pricing-table {
	margin: 0;
}
#antivirus-comp .avia-heading-row, #antivirus-comp th {
	background-color: #9C9C9C !important;
	border-color: #9C9C9C;
	border-width: 2px;
	border-bottom: 10px solid #fff;
	color:#ffffff !important;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0;
	min-height:auto !important;
	padding: 15px 0 15px !important;
	text-align:center;
}
.av-comp-tbl {
    text-align: center;
}
.av-comp-tbl td {
    padding: 30px 15px;
    vertical-align: top;
}
.av-comp-tbl tr:nth-child(2) {
    border: 2px solid #ffcc00;
    border-top: 0;
}
.av-comp-tbl tr:nth-child(2) td {
    position: relative;
}
.av-comp-tbl tr:nth-child(2) td::before {
	background: transparent url('http://www.top10antivirusprotection.com/wp-content/uploads/2017/09/2pxborder.png') repeat-x top left;
	content: "";
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.av-comp-tbl tr th:nth-child(2) {
    width: 350px;
}
.av-comp-tbl tr th:last-child,
.av-comp-tbl tr td:last-child {
    min-width: 140px;
}
#antivirus-comp .pricing-table ul, .av-comp-tbl ul {
	color: #1f1f1f;
	font-weight: 300;
	/*	list-style-image: url("../images/custom/slide-cap-li-img.png") !important;*/
	list-style:none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.features-blck li {
	background-image: url("../images/custom/slide-cap-li-img.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 14px auto;
	border:none !important;
	margin-left: 0;
	padding-left: 19px;
}
.features-blck p {
	color: #1f1f1f;
	font-weight: 300;
	text-align: left;
}
.features-blck p b {
	color: #1f1f1f;
	font-weight: 500;
}
 #antivirus-comp .pricing-table > li:nth-child(2n+1) {
 background: #f4f4f4 none repeat scroll 0 0;
}
.our-top10 > span:first-child {
	background-color: #747474 !important;
	border-radius: 30px;
	color: #ffffff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 10px;
	min-width: 36px;
	padding: 8px 6px;
	text-align: center;
}
.our-top10 a {
	color: #575757 !important;
	font-size: 11px;
	text-decoration: underline;
}
.our-top10 a:hover, .visit-site a:last-child:hover {
    text-decoration: none;
}
.our-top10 > p {
	margin: 0;
}
.tp-logo {
	background-image: url("../images/custom/logos-sprite-img.png");
	background-size: 200px auto;
	display: inline-block;
}
.tp-logo1 {
    background-position: -18px 0;
    height: 48px;
    width: 165px;
}
.tp-logo2 {
    background-position: -20px -50px;
    height: 42px;
    width: 160px;
}
.tp-logo3 {
    background-position: -47px -100px;
    height: 30px;
    width: 135px;
}
.tp-logo4 {
    background-position: -53px -135px;
    height: 48px;
    width: 120px;
}
.tp-logo5 {
    background-position: -58px -190px;
    height: 115px;
    width: 85px;
}
.tp-logo6 {
    background-position: -45px -307px;
    height: 90px;
    width: 105px;
}
.tp-logo7 {
    background-position: -55px -400px;
    height: 82px;
    width: 90px;
}
.tp-logo8 {
    background-position: -43px -483px;
    height: 110px;
    width: 115px;
}
.tp-logo9 {
    background-position: -44px -593px;
    height: 50px;
    width: 110px;
}
.tp-logo10 {
    background-position: -24px -680px;
    height: 40px;
    width: 152px;
}
.our-top10 > ul {
	display: inline-block;
}
.our-top10 li, .trusted-by-blck li, #trusted-by .avia-testimonial-content li {
	border:none !important;
	float: left;
	margin: 0 3px;
}
.our-top10 .fa-star, .trusted-by-blck .fa-star, #trusted-by .avia-testimonial-content .fa-star {
	color: #ffcc00;
	font-size: 17px;
}
.best-price small {
	color: #575757;
	font-size: 15px;
	text-decoration: line-through;
}
.best-price h2 {
	color: #575757;
	font-size: 32px;
	margin: 0;
}
.best-price span, .best-price p{
	color: #575757;
}
.best-price > p {
	margin: 0;
}
.best-price button {
    background-color: #19b4e4;
    border: 1px solid transparent;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    margin: 10px 0;
    padding: 8px 15px;
    transition: all 0.5s;
}
.best-price button:hover {
    background-color: #F84B4F;
    border: 1px solid #F84B4F;
    color: #ffffff;
}
.our-score {
	background-color: #98d13e;
	border: 4px solid #98d13e !important;
	border-radius: 60px;
	box-shadow: 0 0 0 3px rgb(231, 244, 210) inset;
	color: #ffffff;
	display: inline-block;
	font-size: 36px;
	font-weight: 600;
	min-height: 80px;
	min-width: 80px;
	padding: 29px 15px;
}
.visit-btn {
	background-color: #f84b4f;
	border:1px solid transparent;
	border-radius: 5px;
	color: #ffffff !important;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 5px;
	padding: 8px 40px 8px 25px;
	position: relative;
	text-decoration: none !important;
}
.visit-btn:hover {
    background-color: #19B4E4;
    border: 1px solid #19B4E4;
    color: #ffffff !important;
}
.visit-btn::before {
 content: "";
 font-family: fontawesome;
 position: absolute;
 right: 20px;
}
.visit-site a:last-child {
	color: #868686;
	text-decoration: underline;
}
.visit-site .visit-btn {
	background-color: #FF7600;
    padding: 12px 45px 12px 30px;
}
 #antivirus-comp .pricing-table-wrap:nth-child(2) {
 width: 350px;
}
#antivirus-comp .pricing-table > li {
    min-height: 352px;
	padding:30px;
}
.trusted-by-blck > h3 {
	color: #2e2e2e;
	font-weight: 500;
}
.trusted-by-blck > ul {
	display: inline-block;
	list-style: outside none none;
	margin: 0;
}
.trusted-by-blck .fa-star {
	font-size: 20px;
}
.trusted-by-blck h6 {
	color: #2e2e2e;
	font-weight: 400;
	line-height: 20px;
}
.trusted-by-blck {
	padding: 20px 0 0;
	text-align: center;
}
#trusted-by .avia-testimonial-wrapper {
	margin: 0;
}
#trusted-by .avia-testimonial-content > h6 {
	color: #2e2e2e;
	float: left;
	font-weight: 500;
	margin: 10px 0;
	width: 100%;
}
#trusted-by .avia-testimonial-content span {
	float: right;
}
#trusted-by .avia-testimonial-content > p {
	color: #5a5a5a;
	line-height: 20px;
}
#trusted-by .avia-testimonial-name {
	font-size: 16px;
	font-weight: 300;
}
#trusted-by .avia-testimonial-meta {
	margin-left: 0;
}
#trusted-by .avia-testimonial {
	border: medium none;
}
#trusted-by .avia-testimonial-content > ul {
	list-style: outside none none;
	margin: 0;
}
#trusted-by .content {
	padding-top: 10px;
}
#trusted-by .flex_column {
	margin-top: 10px;
}
#latest-article .image-overlay, .single-post .image-overlay{
	display: none !important;
}
#latest-article h1 {
	color: #000000;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 5px;
	text-transform: none;
}
#latest-article h6 {
	color: #000000;
	font-weight: 300;
	margin-bottom: 30px;
}
#latest-article .post-title, .single-post .post-title {
    color: #000000;
    float: left;
    font-size: 22px !important;
    font-weight: 600;
    padding: 0 !important;
        padding-bottom: 0px;
    width: 100%;
    padding-bottom: 10px !important;
}
#latest-article .entry-content > p, .single-post .entry-content > p {
	color: #4a4a4a;
	line-height: 20px;
}
#latest-article .more-link {
	background-color: #19b4e4;
	border-radius: 4px;
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	padding: 8px 20px;
	text-decoration: none;
}
#latest-article time, .single-post time {
    color: rgba(0, 0, 0, 0.7) !important;
    float: left;
    font-size: 14px;
    padding-right: 0px;
}
#latest-article .entry-content-header, .single-post .entry-content-header {
	float: left;
	margin: 10px 0 !important;
	width: 100%;
}
#latest-article article {
	border: 1px solid #d0d0d0;
	margin: 20px 0;
	padding: 20px 20px 0;
}
.soc-media {
	background-color: #ededed;
	float: left;
	padding: 15px;
	width: 100%;
}
.soc-media li {
	clear: none;
	float: left;
	font-size: 50px;
	list-style: outside none none;
	margin: 5px;
}
#latest-article .widgettitle, .single-post .sidebar .widgettitle {
	background-color: #333333;
	background-image: url("../images/custom/sbar-title.jpg");
	background-position: right center;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0;
	padding: 12px;
	text-transform: none;
}
#latest-article .av_three_fourth, .single-post .content {
	width: 70%;
}
#latest-article .av_one_fourth, .single-post .sidebar {
	margin-left: 50px;
	width: 25.4%;
}
.single-post .inner_sidebar {
    margin-left: 0;
}
.soc-media > h6 {
	font-weight: 500 !important;
	margin-bottom: 5px !important;
}
.soc-media > p {
	color: #000000;
	font-weight: 300;
	line-height: 20px;
}
.soc-media .fa-facebook-square {
	color: #385192;
}
.soc-media .fa-twitter-square {
	color: #639fcd;
}
.soc-media .fa-google-plus-square {
	color: #d24328;
}
.soc-media .fa-youtube-square {
	color: #d62526;
}
.tp-10-blck {
	background-color: #ededed;
	float: left;
	margin: 10px 0;
	padding: 15px;
	width: 100%;
}
.tp-10-blck h5 {
	color: #000000;
	font-weight: 400;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.tp-10-blck-in > a {
	background-color: #19b4e4;
	border-radius: 4px;
	color: #ffffff !important;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	padding: 8px 15px;
	text-decoration: none;
}
.tp-10-blck-in > p {
	color: #19b4e4;
	margin: 5px 0 0;
}
.tp-10-blck-in {
	float: right;
	width: 58%;
}
.tp-10-blck-img {
	float: left;
	width: 38%;
}
#spot-light h6 {
	color: #000000;
	font-style: italic;
	font-weight: 400;
	letter-spacing: 0.5px;
	line-height: 24px;
	margin-top: 5px;
	text-align: center;
}
#spot-light p, #spot-light ul span, .tab-blck p, .tab-blck li span, .tab-blck b {
	color: #000000;
	font-size: 15px;
	line-height: 24px;
}
#spot-light ul, .tab-blck ul {
	color: #e51212;
	margin: 0;
}
#spot-light h1 {
	margin: 0;
	text-align: center;
	text-transform: none;
}
.anti-virus-tab-a {
	background-color: #ffffff;
	border: 1px solid #bebbbb !important;
	border-radius: 3px;
	float: left;
	min-height: 135px;
	padding: 15px 40px;
	position: relative;
	text-align: center;
	width: 100%;
}
.anti-virus-tab-a span {
	color: #626262;
	font-size: 50px;
	font-weight: 600;
	letter-spacing: -2px;
}
.anti-virus-tab-a > p {
	color: #000000;
	line-height: 18px;
	text-transform: uppercase;
}
#anti-virus-tab-main .av_one_fifth {
	margin-left: 25px;
	width: 18.1%;
}
#anti-virus-tab-main .av_one_fifth:first-child {
	margin-left: 0;
}
.anti-virus-tab-a:hover, .anti-virus-tab-a:focus, .anti-virus-tab-a:active {
	background-color: #40abef;
	border: 1px solid #40abef !important;
	text-decoration: none;
}
.anti-virus-tab-a:hover *, .anti-virus-tab-a:focus *, .anti-virus-tab-a:active * {
	color:#ffffff;
}
.anti-virus-tab-a:hover:after, .anti-virus-tab-a:focus:after, .anti-virus-tab-a:active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(64, 171, 239, 0);
	border-top-color: #40abef;
	border-width: 15px;
	margin-left: -15px;
}
.btm-line {
	text-align: center;
}
.btm-line * {
	color: #ffffff !important;
}

.btm-line > h6 {
	font-weight: 400;
	line-height: 22px;
	margin: 20px 0;
	padding: 0 100px;
}
.btm-line a {
	background-color: #eb2c2c;
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
	padding: 15px 35px;
	text-decoration:none;
}
.btm-line a i {
	float: right;
	font-size: 42px;
	line-height: 0;
	padding-left: 20px;
	padding-top: 9px;
}
.tab-blck > h2 {
	color: #40abef;
	letter-spacing: 0 !important;
	text-transform: none !important;
}
#tab-features .tab-blck {
	margin: 35px 0 0;
}
.review-blck * {
	color: #ffffff !important;
}

.review-blck a {
	background-color: #404040;
	border:1px solid transparent;
	border-radius: 4px;
	display: inline-block;
	font-weight: 600;
	padding: 10px 20px;
	text-decoration: none;
}
.review-blck a:hover {
	background-color:transparent;
	border:1px solid #404040;
	color: #404040;
}
.review-blck > h6 {
	font-weight: 400;
	line-height: 22px;
}
.review-blck-top > h2 {
	margin: 25px 0 0;
	text-transform: none !important;
}
.review-blck-top > h6 {
	font-weight: 400;
	margin: 10px 0;
}
.review-blck-top > h6 b {
	font-weight: 600;
}
.review-blck .fa-star {
	color: #ffcc00 !important;
	margin: 0 2px;
}
.review-blck-img {
	float: left;
	margin-right: 20px;
}
.review-blck-top {
	float: left;
	width: 100%;
}
.top-rev-sec2 {
	background-color: #ffffff;
	border-radius: 4px;
	float: left;
	padding: 20px;
	width: 100%;
}
.top-rev-sec2 .our-score {
	background-color: #ffaf15;
	border: 2px solid #ffffff !important;
	border-radius: 4px;
	box-shadow: 0 0 0 4px #ffaf15;
	float: left;
	font-size: 32px;
	font-style: normal;
	margin-bottom: 15px;
	margin-right: 20px;
	min-height: 70px;
	min-width: 74px;
	padding: 22px 12px;
}
.top-rev-sec2 .blck1 p {
	color: #636363;
	font-style: italic;
	line-height: 19px;
	margin: 10px 0 0;
}
.top-rev-sec2 div {
	float: left;
	min-height: 120px;
	width: 50%;
}
.top-rev-sec2 h6 {
	color: #ed2e2e;
	font-weight: 400;
	margin: 0;
}
#btm-line {
	background-size: cover;
}
.top-rev-sec2 ul {
	color: #6f6f6f;
	list-style: outside none none;
	margin: 5px 0;
}
.top-rev-sec2 li {
	background-image: url("../images/custom/tick-img.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 15px auto;
	margin: 0;
	padding: 2px 0 2px 22px;
}
.top-rev-sec2 .blck1 p:first-child {
	margin-top: 0;
}
.top-rev-sec2 .blck1 {
	padding-right: 7px;
}
.blck4 li {
	float: left;
	width: 50%;
}
.blck2 li {
	float: left;
	width: 50%;
}
 .blck2 li:nth-child(1) {
 background-image: url(../images/custom/blck2-li-img1.png);
}
 .blck2 li:nth-child(2) {
 background-image: url(../images/custom/blck2-li-img2.png);
}
 .blck2 li:nth-child(3) {
 background-image: url(../images/custom/blck2-li-img3.png);
}
 .blck2 li:nth-child(4) {
 background-image: url(../images/custom/blck2-li-img4.png);
}
.av-comp-tbl .editor-img {
	left: -16px;
}
.editor-img {
	left: -38px;
	position: absolute;
	top: 20px;
	z-index: 99;
}
#footer {
	background-color: #3a3a3a;
	border: medium none;
	padding: 30px 0 20px;
}
#footer .av_one_fourth.first {
	width: 25%;
}
#footer .av_one_fourth {
	width: 19%;
}
#footer .widgettitle {
	color: #ffffff;
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 15px;
}
#footer p {
	color: rgba(255, 255, 255, 0.8);
}
#footer a, #footer li {
	color: rgba(255, 255, 255, 0.8);
	font-size: 14px;
}
#footer li {
	padding: 3px 0;
}
.ftr-cnt > li {
	padding: 8px 0;
}
.ftr-cnt i {
	color: #ffffff;
	float: left;
	font-size: 18px;
	margin-bottom: 5px;
	min-width: 25px;
}
.ftr-cnt .fa-envelope {
	font-size: 16px;
}
.ftr-soc i {
	border: 1px solid;
	border-radius: 30px;
	margin-right: 10px;
	min-width: 30px;
	padding: 7px 0;
	text-align: center;
}
#socket {
	background-color: #2f2f2f;
	border: medium none;
}
.copyright > p {
	color: rgba(255, 255, 255, 0.8);
	line-height: 22px;
}
#scroll-top-link {
    border: 1px solid #e1e1e1;
    color: #19b4e4;
}
#antivirus-comp .pricing-table-wrap:nth-child(1) ul li:nth-child(2) {
    border-bottom: 2px solid #0e8ecf;
    border-left: 2px solid #0e8ecf;
}
#antivirus-comp .pricing-table-wrap:nth-child(2) ul li:nth-child(2), #antivirus-comp .pricing-table-wrap:nth-child(3) ul li:nth-child(2), #antivirus-comp .pricing-table-wrap:nth-child(4) ul li:nth-child(2), #antivirus-comp .pricing-table-wrap:nth-child(5) ul li:nth-child(2) {
    border-bottom: 2px solid #0e8ecf;
}
#antivirus-comp .pricing-table-wrap:nth-child(5) ul li:nth-child(2) {
    border-right: 2px solid #0e8ecf;
}
.av-comp-tbl ul {
    list-style: outside none none;
}
.features-blck {
    text-align: left;
}
#antivirus-comp tr:nth-child(2n+1) {
    background: #f4f4f4 none repeat scroll 0 0;
}
.single-big .av-share-box-list a {
    color: #4a4a4a !important;
}
.single-big .av-share-box-list a:hover {
    color: #ffffff !important;
} 
.comment-count {
    background-color: #4a4a4a !important;
} 
.comment-text {
    color: #4a4a4a !important;
} 
.minitext {
    color: #4a4a4a !important;
}
.logged-in-as a {
    color: #000000;
} 
.logged-in-as a:hover {
    color: #19B4E4 !important;
}
#submit {
    background-color: #19B4E4 !important;
    font-weight: 600;
}
#comment {
    resize: none;
}
#commentform label {
    position: unset;
    color: #4a4a4a;
}
.post-meta-infos a, .post-meta-infos span {
    color: #4a4a4a !important;
}
#cus-supp li {
    color: #000000;
    font-size: 15px;
}
#commentform input {
    width: 100% !important;
}

/*

Desktop Styles

================================================== */

/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */


@media screen and (max-width: 2560px) {
	#antivirus-comp .pricing-table > li {
	    min-height: 373px;
	}
}
@media screen and (max-width: 1920px) {
	#antivirus-comp .pricing-table > li {
	    min-height: 373px;
	}
}
@media screen and (max-width: 1366px) {
	#antivirus-comp .pricing-table > li {
	    min-height: 352px;
	}
}
@media screen and (max-width: 1075px) {
	.av-comp-tbl tr td:last-child {
		padding-left: 0;
		padding-right: 0;
	}
	.visit-site .visit-btn {
		font-size: 12px;
	    padding: 12px 25px 12px 10px;
	}
	.visit-site .visit-btn::before {
		font-size: 14px;
		right: 7px;
	}
}
@media screen and (max-width: 1024px) {
	h1 {
	    font-size: 30px;
	}
	.logo img {
	    width: 320px;
	}
	.slide-cap h1 {
	    font-size: 40px;
	}
	#antivirus-comp .pricing-table > li, .av-comp-tbl td {
		padding: 20px;
	}
	#antivirus-comp .pricing-table-wrap:nth-child(2),
	.av-comp-tbl tr th:nth-child(2) {
	    width: 330px;
	}
	.our-score {
	    font-size: 30px;
	    min-height: 83px;
	    min-width: 83px;
	    padding: 27px 15px;
	}
	.best-price h2 {
	    font-size: 30px;
	}
	.our-top10 .fa-star, .trusted-by-blck .fa-star, #trusted-by .avia-testimonial-content .fa-star {
	    font-size: 15px;
	}
	.tp-logo {
	    background-size: 165px auto;
	}
	.tp-logo1 {
	    background-position: -16px 0;
	    height: 42px;
	    width: 135px;
	}
	.tp-logo2 {
	    background-position: -17px -45px;
	    height: 28px;
	    width: 130px;
	}
	.tp-logo3 {
	    background-position: -16px -80px;
	    height: 30px;
	    width: 135px;
	}
	.tp-logo4 {
	    background-position: -19px -112px;
	    height: 40px;
	    width: 120px;
	}
	.tp-logo5 {
	    background-position: -48px -155px;
	    height: 98px;
	    width: 72px;
	}
	.tp-logo6 {
	    background-position: -38px -253px;
	    height: 77px;
	    width: 85px;
	}
	.tp-logo7 {
	    background-position: -50px -330px;
	    height: 68px;
	    width: 65px;
	}
	.tp-logo8 {
	    background-position: -36px -399px;
	    height: 90px;
	    width: 93px;
	}
	.tp-logo9 {
	    background-position: -38px -487px;
	    height: 45px;
	    width: 87px;
	}
	.tp-logo10 {
	    background-position: -22px -560px;
	    height: 33px;
	    width: 124px;
	}
	#antivirus-comp .pricing-table > li {
	    min-height: 332px;
	}
	.top-rev-sec2 {
	    padding-right: 0;
	}
	#anti-virus-tab-main .av_one_fifth {
	    margin-left: 8px;
	    width: 19.2%;
	}
	.anti-virus-tab-a {
	    min-height: 130px;
	    padding: 15px 30px;
	}
	#latest-article .av_one_fourth, .single-post .sidebar {
	    margin-left: 20px;
	    width: 26.9%;
	} 
	.tp-10-blck-in > a {
	    padding: 8px 14px;
	}
	#latest-article time, .single-post time {
	    padding-right: 0px;
	}
}
@media screen and (max-width:1000px) {
	#hme-slider .template-page.content {
		background-size: auto 190px;
	}
}
@media screen and (max-width: 966px) {
	h1 {
	    font-size: 28px;
	}
	#hme-slider {
	    background-position: -170px 0 !important;
	}
	.slide-cap h1 {
	    font-size: 38px;
	}
	#antivirus-comp .pricing-table-wrap:nth-child(2),
	.av-comp-tbl tr th:nth-child(2) {
	    width: 280px;
	}
	#antivirus-comp .pricing-table > li {
	    min-height: 397px;
	}
	#footer a, #footer li, #footer p {
	    font-size: 13px;
	}
	.copyright > p {
	    color: rgba(255, 255, 255, 0.8);
	    font-size: 13px;
	    line-height: 20px;
	    margin: 25px 0;
	}
	.our-score {
	    font-size: 28px;
	    min-height: 80px;
	    min-width: 80px;
	    padding: 25px 15px;
	}
	.best-price button {
	    padding: 8px 10px;
	}
	.visit-btn {
	    padding: 8px 25px 8px 7px;
	}
	.visit-btn::before {
	    right: 8px;
	}
	#antivirus-comp .pricing-table > li,
	.av-comp-tbl td {
	    padding: 20px 15px;
	}
	#logo-review .av_one_half {
	    margin-left: 1%;
	    width: 49%;
	} 
	h2 {
	    font-size: 26px;
	}
	.tp-10-blck-img {
	    width: 35%;
	}
	.tp-10-blck-in > a {
	    padding: 8px 9px;
	}
	.soc-media li {
	    font-size: 45px;
	}
}
@media screen and (max-width:900px) {
	#hme-slider .template-page.content {
		background-size: auto 150px;
	}
	.best-price h2 {
	    font-size: 23px;
	}
	.our-score {
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		font-size: 18px;
		font-weight: 400;
		height: 60px;
		line-height: 50px;
		min-height: auto;
		min-width: auto;
		padding: 0;
		width: 60px;
	}
	.av-comp-tbl td p {
	    line-height: 1.25;
		margin: 0 0 5px;
	}
	.av-comp-tbl td .features-blck li {
	    background-size: 12px auto;
	    line-height: 1.25;
		margin-bottom: 5px;
		padding-bottom: 0;
		padding-top: 0;

	}
	.av-comp-tbl td .best-price p small,
	.av-comp-tbl td .best-price p {
		font-size: 13px;
		margin-bottom: 0;
	}
	.av-comp-tbl td .best-price h2 {
		font-size: 20px;
		margin: 3px 0;
	}
	#footer .av_one_fourth {
		margin-left: 3%;
	}
	#footer .av_one_fourth:first-child {
		margin-left: 0;
	}
	#footer .av_one_fourth:nth-child(2) {
		width: 16%;
	}
	#footer .av_one_fourth:nth-child(3),
	#footer .av_one_fourth:nth-child(4) {
		width: 25%;
	}
}
@media screen and (max-width:815px) {
	#hme-slider .template-page.content .slide-cap-ul1 li {
	    font-size: 14px;
	    padding: 2px 0;
	}
	.our-top10 > span:first-child {
		font-size: 16px;
		min-width: 30px;
		padding: 4px 6px;
	}
	.tp-logo {
	    background-size: 135px auto;
	}
	.tp-logo1 {
		background-position: -13px 0;
		height: 35px;
		width: 111px;
	}
	.tp-logo2 {
		background-position: -15px -38px;
		height: 24px;
		width: 107px;
	}
	.tp-logo3 {
		background-position: -14px -68px;
		height: 20px;
		width: 110px;
	}
	.tp-logo4 {
		background-position: -16px -94px;
		height: 30px;
		width: 100px;
	}
	.tp-logo5 {
		background-position: -42px -126px;
		height: 81px;
		width: 57px;
	}
	.tp-logo6 {
		background-position: -34px -210px;
		height: 59px;
		width: 69px;
	}
	.tp-logo7 {
		background-position: -42px -272px;
		height: 52px;
		width: 52px;
	}
	.tp-logo8 {
		background-position: -31px -327px;
		height: 72px;
		width: 76px;
	}
	.tp-logo9 {
		background-position: -33px -401px;
		height: 31px;
		width: 71px;
	}
	.tp-logo10 {
		background-position: -17px -464px;
		height: 19px;
		width: 104px;
	}
}
@media screen and (max-width: 768px) {
	#advanced_menu_toggle, #advanced_menu_hide {
	    color: #19b4e4;
	}
	.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
	    background-color: #19b4e4;
	    border-color: #19b4e4;
	}
	#mobile-advanced a::before {
	    display: none;
	}
	#mobile-advanced a {
	    color: #575757;
	    font-size: 14px;
	    text-align: center;
	}
	#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
	    background-color: #19b4e4;
	}
	h1 {
	    font-size: 26px;
	}
	h3 {
	    font-size: 22px;
	}
	h6 {
	    font-size: 15px;
	}
	#antivirus-comp .pricing-table-wrap:nth-child(2) {
	    width: 330px;
	}
	#antivirus-comp .pricing-table > li {
	    min-height: 332px;
	}
	#antivirus-comp .avia-table {
	    width: 140%;
	}
	#trusted-by .flex_column {
	    margin-left: 0;
	    width: 100%;
	}
	#trusted-by .avia-testimonial-name {
	    font-size: 15px;
	}
	#footer .av_one_fourth.first {
	    width: 100%;
	}
	#footer .av_one_fourth.first .widget {
		margin: 0;
	}
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth:nth-child(2),
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth:nth-child(3),
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth:nth-child(4) {
	    margin-left: 3%;
		width: 30%;
	}
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth:nth-child(2) {
	    margin-left: 0;
	}
	#footer .av_one_fourth {
	    width: 29.3%;
	}
	#logo-review .av_one_half {
	    margin-left: 0%;
	    width: 100%;
	}
	#logo-review {
	    background-size: cover;
	}
	.review-blck {
	    padding-bottom: 20px;
	}
	#anti-virus-tab-main .av_one_fifth {
	    width: 19%;
	}
	.anti-virus-tab-a {
	    padding: 15px 10px;
	}
	#latest-article .av_one_fourth, .single-post .sidebar {
	    text-align: center;
	}
	.tp-10-blck-in {
	    float: none;
	    width: 100%;
	}
	.tp-10-blck-img {
	    float: none;
	    width: 38%;
		text-align: center !important;
	    display: inline-block;
	}
	.soc-media li {
	    font-size: 30px;
	}
}
@media screen and (max-width:767px) {
	.slide-cap h1 {
		font-size: 30px;
	    line-height: 35px;
	}
	#hme-slider .template-page.content {
		background-size: auto 130px;
		margin: 20px 0;
	}
	.responsive #top #wrap_all .container {
	    max-width: none;
	    padding: 0 25px;
	    width: 100%;
	}
	#antivirus-comp th,
	.av-comp-tbl td p {
		font-size: 12px;
	}
	.our-score {
		font-size: 14px;
		height: 50px;
	    line-height: 43px;
		width: 50px;
	}
	.av-comp-tbl td .best-price p small,
	.av-comp-tbl td .best-price p {
		font-size: 11px;
	}
	.av-comp-tbl td .best-price h2 {
		font-size: 18px;
	}
	.responsive #trusted-by .avia-testimonial-row {
		text-align: center;
	}
	#trusted-by .avia-testimonial-content > ul {
		text-align: center;
	}
	#trusted-by .avia-testimonial-content > ul li {
		display: inline-block;
		float: none;
	}
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth.first {
		margin-bottom: 0;
		text-align: center;
	}
}
@media screen and (max-width:680px) {
	#hme-slider .template-page.content {
		background-size: auto 100px;
	}
	.av-comp-tbl table {
		margin: 0 auto;
		max-width: 400px;
		width:100%;
	}
	.av-comp-tbl th {display: none;}
	.av-comp-tbl tr:nth-of-type(2n) {background-color: inherit;}
	.av-comp-tbl tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
	.av-comp-tbl tbody td {display: block;  text-align:center;}
	.av-comp-tbl {
	    width: 99.9%;
	}
	.av-comp-tbl .editor-img {
	    left: -187px !important;
	}
	.av-comp-tbl tbody td::before {
	    background-color: #9C9C9C;
	    color: #fff;
	    content: attr(data-th);
	    display: block;
	    font-size: 15px;
	    font-weight: 500;
	    margin-bottom: 0;
	    padding: 10px;
	    text-align: center;
	}
	.av-comp-tbl tr:nth-child(2) td:not(:first-child)::before {
		display: none;
	}
	#antivirus-comp tr td:last-child::before {
	    display: none;
	}
	#antivirus-comp .pricing-table > li, .av-comp-tbl td {
	    padding: 0;
	}
	.our-top10, .features-blck, .best-price, .visit-site {
	    padding: 20px;
	}
	.our-score {
	    margin: 20px;
	}
	.av-comp-tbl tbody td {
	    border: 1px solid #ccc !important;
	    border-collapse: separate !important;
	}
	#antivirus-comp tr th:first-child, #antivirus-comp tr td:first-child {
	    border-left-style: inherit;
	    border-left-width: inherit;
	}
	.av-comp-tbl .editor-img {
	    left: -17px !important;
	    top: 10px;
	}
}
@media screen and (max-width:625px) {
	.slide-cap h1 {
	    font-size: 25px;
	    line-height: 30px;
	}
	.slide-cap h1 br {
		display: none;
	}
	#hme-slider .template-page.content {
	    padding-bottom: 40px;
	    padding-top: 10px;
	}
	#hme-slider .template-page.content .slide-cap-ul1 li {
		font-size: 13px;
	    line-height: 1.2;
	}
}
@media screen and (max-width: 603px) {
	.logo img {
	    padding-top: 5px;
	    width: 300px !important;
	}	
	#hme-slider .content {
	    padding-bottom: 0;
	    padding-top: 0;
	}
	.btm-line > h6 {
	    padding: 0 10px;
	}
	.anti-virus-tab-a {
	    min-height: 114px;
	}
	.btm-line a {
	    font-size: 16px;
	    padding: 12px 30px;
	}
	.btm-line a i {
	    font-size: 34px; 
	}
	#latest-article .av_one_fourth, .single-post .sidebar {
	    display: none;
	}
}
@media screen and (max-width:580px) {
	#advanced_menu_toggle {
		right: 15px;
	}
	.responsive #top #wrap_all .container {
	    padding: 0 15px;
	}
	#hme-slider .template-page.content {
		background-size: auto 80px;
		padding-bottom: 30px;
	}
}
@media screen and (max-width:540px) {
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth:nth-child(2),
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth:nth-child(3),
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth:nth-child(4) {
		margin: 0;
		text-align: center;
		width: 100%;
	}
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth .widget {
		display: inline-block;
		margin: 10px 0;
		max-width: 250px;
		text-align: center;
		width: 100%;
	}
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth .widget .ftr-cnt i {
		float: none;
		margin-right: 5px;
	}
	.responsive #top #wrap_all #footer .flex_column.av_one_fourth:nth-child(4) .widget {
		max-width: 155px;
	}
}
@media screen and (max-width:520px) {
	#hme-slider {
		background-color: #fff;
	}
	#hme-slider .template-page.content {
		margin: 0;
	    padding-bottom: 70px;
	}
}
@media screen and (max-width: 480px) {
	.slide-cap h1 {
		text-align: center;
	}
	#hme-slider .template-page.content {
		background-position: bottom center;
	    background-size: auto 120px;
	    padding-bottom: 140px;
	}
	.av-comp-tbl {
	    width: 98.9%;
	}
	.top-rev-sec2 div {
	    width: 100%;
	}
	.top-rev-sec2 .our-score { 
	    margin-top: 0;
	}
	#latest-article h6 {
	    line-height: 24px;
	}
	#latest-article .post-title, .single-post .post-title {
	    font-size: 18px !important;
	}
}
@media screen and (max-width: 414px) {
	#hme-slider {
	    background-position: 0 !important;
	}
	.antivirus-av {
	    float: none;
	}
	.antivirus-av > p {
	    float: none;
	    text-align: center;
	}
	.top-rev-sec2 {
	    padding-right: 20px;
	}
	#latest-article time, .single-post time {
	    float: left;
	}
	.date-container {
	    float: left;
	    width: 100%;
	} 
}
@media screen and (max-width: 375px) {
	#hme-slider {
	    padding: 20px 0;
	}
	.slide-cap h1 {
	    font-size: 26px;
	    line-height: 30px;
	}
	.review-blck .fa-star {
	    font-size: 12px;
	}
	.our-top10, .features-blck, .best-price, .visit-site {
	    padding: 10px;
	}
}
@media screen and (max-width: 320px) {
	.av-comp-tbl .editor-img {
	    left: -15px !important;
	    width: 100px;
	}
}
.review-blck, .btm-line {
    padding: 5%;
}
#top #wrap_all #main .avia-no-border-styling {
    padding: 2% 0px;
}